{
    "easycom": {
        "^kirin-(.*)": "@/kirin-ui/kirin-$1/kirin-$1.vue"
    },
    "pages": [
        {
            "path": "pages/index/index",
            "style": { "bounce": false, "navigationStyle": "custom" }
        },
        {
            "path": "pages/login/index",
            "style": { "bounce": false, "navigationStyle": "custom" }
        },
        {
            "path": "pages/message/index",
            "style": {
                "bounce": false,
                "navigationBarTitleText": "消息中心",
                "navigationBarBackgroundColor": "#f8f8f8",
                "enablePullDownRefresh": true,
                "app-plus": {
                    "titleNView": {
                        "buttons": [
                            {
                                "color": "#909193",
                                "float": "right",
                                "fontWeight": "normal",
                                "fontSize": "12",
                                "text": "清除未读",
                                "width": "55px"
                            }
                        ]
                    }
                }
            }
        },
        {
            "path": "pages/mine/index",
            "style": { "bounce": false, "enablePullDownRefresh": true, "navigationStyle": "custom" }
        }
    ],
    "subPackages": [
        {
            "root": "subpkg/setting",
            "pages": [
                {
                    "path": "update-psd",
                    "style": { "bounce": false, "navigationBarTitleText": "修改密码" }
                },
                {
                    "path": "my-info",
                    "style": { "bounce": false, "navigationBarTitleText": "个人信息" }
                },
                {
                    "path": "authentication",
                    "style": { "bounce": false, "navigationBarTitleText": "角色认证" }
                },
                {
                    "path": "cancel-account",
                    "style": { "bounce": false, "navigationBarTitleText": "账号注销" }
                },
                {
                    "path": "register",
                    "style": { "bounce": false, "navigationBarTitleText": "账号注册" }
                },
                {
                    "path": "version",
                    "style": {
                        "bounce": false,
                        "navigationBarTitleText": "版本查看",
                        "navigationBarBackgroundColor": "#f8f8f8"
                    }
                }
            ]
        },
        {
            "root": "subpkg/agreement",
            "pages": [
                {
                    "path": "index",
                    "style": { "bounce": false, "navigationBarTitleText": "协议" }
                }
            ]
        },
        {
            "root": "subpkg/home",
            "pages": [
                {
                    "path": "products",
                    "style": { "bounce": false, "navigationBarTitleText": "产品目录" }
                },
                {
                    "path": "records",
                    "style": { "bounce": false, "navigationBarTitleText": "合作记录", "enablePullDownRefresh": true }
                },
                {
                    "path": "representations",
                    "style": { "bounce": false, "navigationBarTitleText": "评分申述" }
                },
                {
                    "path": "editInfo",
                    "style": { "bounce": false, "navigationBarTitleText": "修改信息" }
                },
                {
                    "path": "supplier",
                    "style": { "bounce": false, "navigationBarTitleText": "供应商", "enablePullDownRefresh": true }
                },
                {
                    "path": "supplier-detail",
                    "style": { "bounce": false, "navigationStyle": "custom" }
                }
            ]
        },
        {
            "root": "subpkg/flow",
            "pages": [
                {
                    "path": "index",
                    "style": {
                        "bounce": false,
                        "navigationBarTitleText": "待办中心",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "detail",
                    "style": {
                        "bounce": false,
                        "navigationBarTitleText": "详情"
                    }
                }
            ]
        }
    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#F8F8F8"
    },
    "tabBar": {
        "borderStyle": "white",
        "backgroundColor": "#ffffff",
        "color": "#bfbfbf",
        "selectedColor": "#4076F4",
        "list": [
            {
                "pagePath": "pages/index/index",
                "text": "首页",
                "iconPath": "./static/tabBar/home.png",
                "selectedIconPath": "./static/tabBar/home_selected.png"
            },
            {
                "pagePath": "pages/message/index",
                "text": "消息",
                "iconPath": "./static/tabBar/msg.png",
                "selectedIconPath": "./static/tabBar/msg_selected.png"
            },
            {
                "pagePath": "pages/mine/index",
                "text": "我的",
                "iconPath": "./static/tabBar/my.png",
                "selectedIconPath": "./static/tabBar/my_selected.png"
            }
        ]
    }
}
